body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 9999;
}
.top-banner {
	padding: 10px 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 3px 0;
	padding: 0;
}
.lang select {
	width: 81%;
	height: 25px;
	margin: 0;
	float: right;
	font-size: 10px;
	padding: 0 5px;
	color: #4c4c4c;
	background: none;
	outline: none;
	line-height: 28px;
	border: 1px solid #4c4c4c;
}
.social {
	margin: 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0 .5%;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 30px;
	border-radius: 100%;
	border: 2px solid #4c4c4c;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover img {
	border: 2px solid #9fd604;
	background-color: #fff;
}
.search {
	margin: 0;
	padding: 0;
	position: relative !important;
}
.search form {
	padding: 0;
	margin: 0;
	height: auto;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 3px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	border-radius: 30px;
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 20px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #4c4c4c;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding-right: 10px;
	background: #fff;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 28px;
	display: block;
	font-weight: 500;
	color: #4c4c4c;
	border: 1px solid #4c4c4c;
	text-transform: uppercase;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #4c4c4c;
}
.modal-open .modal {
	z-index: 999999999;
}
.form-in {
	margin: 0;
	padding: 0;
}
.form-in .ff1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 200;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 90px;
	margin: 5px 0;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 200;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff3 {
	width: 130px;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #2e455c;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999999;
	padding: 5px 0;
	background: rgba(255, 255, 255, 0.85);
}
.logo {
	position: relative;
}
.logo img {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 48px;
	background-color: #96ba02;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #719706;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #719706
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	float: left;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: rgba(255, 255, 255, 0.85);
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 11px;
	line-height: 55px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	font-weight: 400;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 10px;
	border-bottom: 1px solid #e8e4e4;
}
ul.slimmenu li.active a {
	color: #719706;
}
ul.slimmenu li a:hover {
	color: #719706;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 6px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #333;
	font-size: 8px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow-main {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 48%;
}
.booknow {
	width: 220px;
	height: 45px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: relative;
	background: #fff;
	color: #439c00;
	text-align: center;
	font-size: 15px;
	border-radius: 10px;
	line-height: 45px;
	z-index: 999;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #fff;
	background: #439c00;
}
.booknow:before {
	position: absolute;
	content: '';
	z-index: -1;
	margin: 0;
	border: 2px solid #fff;
	border-radius: 15px;
	padding: 0;
	width: 106%;
	height: 130%;
	left: -3%;
	top: -15%;
}
.slide-banner {
	position: relative;
}
.slide-banner .carousel-indicators {
	bottom: 120px;
}
.about {
	padding: 0 0 100px 0;
	margin-top: -70px;
	position: relative;
	z-index: 99;
	background: url(../images/bg1.png) no-repeat left bottom;
	background-position: 3%;
}
.tittle {
	color: #000;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
}
.tittle2 {
	color: #fff;
}
.hr1 {
	width: 34px;
	height: 6px;
	margin: 12px auto;
	padding: 0;
	background: url(../images/hr1.png) no-repeat;
	border: none;
}
.hr2 {
	background: url(../images/hr2.png) no-repeat;
}
.ab-box {
	margin: 0 0 15px 0;
	padding: 15px;
	border-radius: 100%;
	min-height: 160px !important;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box:hover {
	background: #8fc100;
	border-radius: 10px;
}
.ab-box img {
	width: 80px;
	border: 1px solid #ccc;
	margin: 0 auto 5px auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-box:hover img {
	border: 1px solid #fff;
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.ab-box h4 {
	color: #000;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	letter-spacing: .2px;
	text-align: center;
}
.ab-box:hover h4 {
	color: #fff;
}
.treatment {
	padding: 60px 0;
	background: url(../images/bg2.jpg) no-repeat fixed;
	background-size: cover;
}
.treatment ul {
	margin: 30px 0 0 0;
	padding: 0;
}
.treatment ul li {
	display: block;
	list-style: none;
	margin: 15px 2%;
	padding: 0;
	width: 15.5%;
	height: auto;
	float: left;
	position: relative;
	z-index: 2;
}
.treatment ul li:after {
	width: 200px;
	height: 1px;
	right: -110px;
	top: 30px;
	position: absolute;
	content: '';
	background: #fff;
	z-index: -1;
}
.treatment ul li:last-child:after {
	display: none;
}
.treatment ul li img {
	width: 60px;
	background-color: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.treatment ul li:hover img {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.treatment ul li h4 {
	color: #fff;
	margin: 0;
	padding: 15px 0 0 0;
	font-size: 14px;
	line-height: 19px;
	font-weight: 500;
	letter-spacing: .2px;
	text-align: center;
}
.wellness {
	margin: 80px 0;
	padding: 50px 0;
	background: url(../images/bg3.jpg) no-repeat;
	position: relative;
}
.well-img {
	width: 450px;
	height: auto;
	margin: 0;
	position: absolute;
	padding: 0;
	left: 1%;
	top: -9%;
}
.w-box {
	margin: 40px 0 0 0;
}
.w-box .w-img {
	width: 120px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
}
.w-box .w-img:before {
	position: absolute;
	content: '';
	width: 140px;
	height: 140px;
	margin: 0;
	padding: 0;
	top: -10px;
	left: -10px;
	background: rgba(255, 255, 255, 0.25);
	border-radius: 100%;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover .w-img:before {
	background: rgba(94, 196, 0, 0.5);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.w-box .w-img img {
	width: 100%;
	background-color: #fff;
}
.w-box h4 {
	color: #fff;
	margin: 0;
	padding: 25px 0 0 0;
	font-size: 13px;
	line-height: 19px;
	font-weight: 500;
	letter-spacing: .2px;
	text-align: center;
	text-transform: uppercase;
}
.autism {
	padding: 0 0 60px 0;
}
.at-box {
	padding: 15px;
	border: 1px solid #698e00;
	margin: 50px 0 0 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.at-box:hover {
	background: #8fc100;
}
.at-box img {
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.at-box:hover img {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.at-box h4 {
	color: #000;
	margin: 0;
	padding: 20px 0 0 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	letter-spacing: .2px;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.at-box:hover h4 {
	color: #fff;
}
.at-img {
	margin-top: -100px;
}
.at-img img {
	width: 100%;
}
.courses {
	padding: 60px 0;
	background: url(../images/bg4.jpg) no-repeat right top;
	background-color: #0292cf;
}
.courses img {
	width: 100%;
}
.tittle3 {
	text-align: left;
}
.hr3 {
	margin: 12px 0;
}
.courses p {
	color: #fff;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	letter-spacing: .2px;
	text-align: justify;
}
.courses ul {
	margin: 10px 0;
	padding: 0;
}
.courses ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.courses ul li a {
	color: #fff;
	margin: 0;
	padding: 7px 0 7px 30px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	letter-spacing: .2px;
	text-align: left;
	display: block;
	width: 100%;
	position: relative;
}
.courses ul li a:before {
	font-family: 'FontAwesome';
	content: "\f105";
	font-size: 14px;
	color: #fff;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 7px;
	left: 12px;
}
.gallery {
	padding: 60px 0;
}
.gl1, .gl2, .gl3 {
	padding: 0 !important;
	overflow: hidden;
}
.gl1 img, .gl2 img, .gl3 img {
	width: 100%;
}
.gl1 .gl1-in {
	position: absolute;
	width: 92%;
	height: 92%;
	margin: -100% 4%;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.65);
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.gl1:hover .gl1-in {
	margin: 3% 4%;
}
.gl2 .gl2-in {
	position: absolute;
	width: 96%;
	height: 89%;
	margin: -100% 2%;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.65);
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.gl2:hover .gl2-in {
	margin: 2% 2%;
}
.gl3 .gl3-in {
	position: absolute;
	width: 92%;
	height: 94%;
	margin: -150% 4%;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.65);
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.gl3:hover .gl3-in {
	margin: 4% 4%;
}
.gl1 .gl1-in img {
	position: relative;
	content: '';
	width: 50px;
	height: 50px;
	margin: 27% auto;
	padding: 0;
	display: block;
}
.gl2 .gl2-in img {
	position: relative;
	content: '';
	width: 50px;
	height: 50px;
	margin: 10% auto 0 auto;
	padding: 0;
	display: block;
}
.gl3 .gl3-in img {
	position: relative;
	content: '';
	width: 50px;
	height: 50px;
	margin: 65% auto 0 auto;
	padding: 0;
	display: block;
}
.testimonials {
	padding: 60px 0 10px 0;
	background: #e8e6e6;
}
.testimonials p {
	color: #6b6b6b;
	font-size: 13px;
	line-height: 23px;
	font-weight: 400;
	margin: 0 0 30px 0;
	text-align: left;
	padding: 10px 0;
}
.testi-in {
	padding: 40px 0;
}
.testi-in img {
	width: 150px;
}
.testi-box {
	padding: 15px;
	background: rgba(255, 255, 255, 0.23);
	border: 2px solid #fff;
	position: relative;
}
.testi-box:before {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 40%;
	left: -14px;
	border-top: 15px solid transparent;
	border-right: 12px solid #fff;
	border-bottom: 15px solid transparent;
}
.testi-box p {
	color: #333;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	letter-spacing: .2px;
	text-align: justify;
}
.testimonials .carousel-inner {
	padding: 0 0 50px 0;
}
.test-ol {
	bottom: 0px !important;
	right: 15px;
	left: auto !important;
	text-align: right !important;
}
.test-ol li {
	border-radius: 0 !important;
	background-color: #999 !important;
}
.test-ol li.active {
	background-color: #8fc100 !important;
}
.news {
	padding: 60px 0;
}
.nw-box {
	padding: 30px 0;
	margin: 15px 0;
	border-radius: 5px;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.4);
}
.nw-box:after, .nw-box:before {
	width: 100%;
	height: 80%;
	margin: 0;
	padding: 0;
	top: 10%;
	position: absolute;
	content: '';
	z-index: -1;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
}
.nw-box:before {
	left: -20%;
}
.nw-box:after {
	right: -20%;
}
.nwleft, .nwright {
	top: 40%;
	position: absolute;
}
.nwleft {
	left: -80px;
}
.nwright {
	right: -80px;
}
.nw-box img {
	width: 100%;
	margin: 30px 0;
}
.nw-box h4 {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	letter-spacing: .2px;
	text-align: left;
}
.nw-box p {
	color: #565656;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	letter-spacing: .2px;
	text-align: justify;
}
.nw-box a {
	color: #96ba02;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	letter-spacing: .2px;
	text-align: justify;
}
.nw-box a .fa {
	margin: 0 0 0 3px;
}
.nw-box a:hover, .nw-box a:focus {
	color: #96ba02;
}
.footer {
	background: url(../images/f-bg.jpg) fixed;
	background-size: cover;
	padding: 40px 0 20px 0;
}
.footer p {
	color: #fff;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 12px;
	line-height: 20px;
	font-weight: 400;
	text-align: justify;
}
.footer p .fa {
	color: #96ba02;
	font-size: 15px;
	margin: 0 5px 0 0;
}
.footer h5 {
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-align: left;
}
.map {
	padding: 0;
}
.news-letter {
	position: relative;
	margin: 10px 0 20px 0;
}
.news-letter input {
	width: 74%;
	height: 30px;
	padding: 0 10px;
	margin: 0;
	font-size: 12px;
	background: none;
	color: #fff;
	border: 1px solid #ccc;
	outline: none;
}
.news-letter button {
	position: absolute;
	width: 30%;
	height: 30px;
	right: 0;
	background: #96ba02;
	border: 1px solid #96ba02;
	color: #fff;
	font-size: 12px;
	border-radius: 0;
	outline: none;
}
.social2 {
	text-align: left;
	margin: 15px 0 0 0;
}
.social2 li {
}
.social2 li img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.social2 li:hover img {
	border: 2px solid #9fd604;
	background-color: transparent;
}
.bt {
	color: #afda00;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
	text-align: left;
}
.bt .fa {
	margin: 0 0 0 3px;
}
.bt:hover, .bt:focus {
	color: #afda00;
}
.f-copy {
	padding: 20px 0 0 0;
	margin: 40px 0 0 0;
	border-top: 1px solid #525252;
}
.designed p {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #ccc;
	padding: 5px 0;
	font-weight: 200;
	letter-spacing: .2px;
}
.footer-pdg {
	padding: 0 !important;
}
.anvita {
	color: #96ba02;
	text-decoration: none;
}
.fp {
	text-align: right !important;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #96ba02;
	text-decoration: none;
}
.tlink {
	color: #ccc;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #ccc;
}

.inner-banner {
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 !important;
	padding: 10px 0 !important;
	border-bottom: 1px dotted #b3b3b3;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #8bad00;
}
.innerpage {
	margin: 0;
	padding: 0 0 60px 0;
}
.inner-head{
	margin-top: -50px;
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 0 40px 0!important;
	padding: 10px 0 !important;
	border-bottom: 1px dashed #b3dc09;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #000;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #8bad00;
}
.innerpage h1 {
    color: #000;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: left;
}
.hr3 {
    width: 34px;
    height: 6px;
    margin: 12px 0;
    padding: 0;
    background: url(../images/hr2.png) no-repeat;
    border: none;
}
.innerpage p {
	color: #6b6b6b;
	font-size: 13px;
	line-height: 23px;
	font-weight: 400;
	margin: 0;
	text-align: justify;
	padding: 5px 0;
}
.inner-right {
	padding: 15px;
	margin: 10px 0;
	background: url(../images/cbg.jpg) bottom right no-repeat;
	border: 4px solid #ffe8f6;
	background-size: cover;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: 1px solid #e4e4e4;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: 1px solid #e4e4e4;
	box-shadow: none;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px;
	border: 1px solid #e4e4e4;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	background: rgba(255, 255, 255, 0.47);
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 5px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #96ba02;
	color: #fff;
	border: none;
}


.inner-testi{
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before{
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2{
    text-align: left;
    margin: 0 0 10px 0;
    padding: 10px 0;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
}
.inner-testi h3{
    text-align: left;
    margin: 0;
    padding: 15px 0 5px 0;
    color: #8e8e8e;
    font-size: 15px;
    font-weight: 600;
}
.inner-testi img{
	width: 70px;
}
.inner-testi h4{
    margin: 0;
    padding: 0;
    color: #8e8e8e;
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
}
.inner-testi h4 .fa{
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog{
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before{
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2{
    text-align: left;
    margin: 0 0 10px 0;
    padding: 10px 0;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
}
.successbtn{
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color:#00b4af;
	background: #fff;

	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd{
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa{
	margin: 0 0 0 3px;
		-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa{
	margin: 0 0 0 6px;
}
.inner-news{
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before{
    position: absolute;
    content: '';
    margin: 0;
    padding: 0;
    width: 55px;
    height: 43px;
    background: url(../images/nws.png)no-repeat;
    background-size: 100% auto;
    top: -17px;
    left: -15px;
}
.inner-news h2{
    text-align: left;
    margin: 0 0 10px 0;
    padding: 10px 0;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa{
	font-size:13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team{
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img{
	max-width: 130px;
}
.inner-team h4{
    text-align: center;
    margin:0;
    padding: 12px 0 0 0;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.inner-team h6{
    margin: 0;
    padding: 5px 0;
    color: #676767;
    font-size: 13px;
    line-height: 21px;
    font-weight: 600;
    text-align: center;
}
.trd{
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
    margin: 0 0 0 3px;
}
.team-detail{
	padding: 0 !important;
}
.team-detail img{
	max-width: 200px;
    padding: 5px;
    border: 1px dotted #00b4af;
}
.team-detail h4{
    text-align: center;
    margin:0;
    padding: 12px 0 0 0;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.team-detail h6{
    margin: 0;
    padding: 5px 0;
    color: #676767;
    font-size: 13px;
    line-height: 21px;
    font-weight: 600;
    text-align: center;
}
.team-detail hr{
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}


@media only screen and (max-width: 1200px) {
	ul.slimmenu li a {
	line-height: 40px;
	font-size: 12px;
	padding: 0 7px;
}
	ul.slimmenu li .sub-toggle{
		right: -4px;
	}
	.about{
		    background-position: -4%;
	}
	.social li {
    margin: 0 0.2%;
	}
	.well-img {
    width: 400px;
	}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
}
.social {
	margin: 10px 0;
	text-align: center;
}
.logo img {
	width: 170px;
	margin: 0 auto 10px auto;
}
.menu {
	padding: 0 0 20px 0;
}
ul.slimmenu li a {
	line-height: 40px;
	font-size: 11px;
	padding: 0 7px;
}
	ul.slimmenu li .sub-toggle{
		right: -4px;
	}
.about {
	padding: 50px 0;
	margin: 0;
	background: none;
}
.slide-banner .carousel-indicators {
	bottom: -20px;
}
.slide-banner .carousel-indicators li {
	border: 1px solid #96ba02;
}
.slide-banner .carousel-indicators .active {
	background-color: #96ba02;
}
.wellness {
	background-size: cover;
	margin: 0 0 50px 0;
}
.well-img {
	width: 50%;
	height: auto;
	margin: 10px auto;
	position: relative;
	padding: 0;
	left: auto;
	top: auto;
}
.at-img {
	margin: 50px 0 0 0;
}
.at-img img {
	width: 50%;
	margin: 0 auto;
}
.courses {

	background-size: cover;
	background: url(../images/bg4.jpg);
}
.courses img {
	width: 100%;
	margin: 0 0 50px 0;
}
.testi-in img {
	margin: 0 auto 20px auto;
}
.news {
	padding: 60px 0 110px 0;
}
.nwleft, .nwright {
	top: auto;
	bottom: -60px;
}
.nwleft {
	left: 40%;
}
.nwright {
	right: 40%;
}
.nw-box:after, .nw-box:before {
	display: none;
}
.footer h5 {
	padding: 15px 0;
}
.designed p {
	text-align: center;
}
.fp {
	text-align: center !important;
}
	.inner-head {
    margin: 0px;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
}
.social {
	margin: 10px 0;
	text-align: center;
}
.logo img {
	width: 170px;
	margin: 0 auto 10px auto;
}
.menu {
	padding: 0 0 20px 0;
}
ul.slimmenu li a {
	line-height: 40px;
}
		ul.slimmenu li .sub-toggle{
		right: 2px;
	}
.about {
	padding: 50px 0;
	margin: 0;
	background: none;
}
.slide-banner .carousel-indicators {
	bottom: -20px;
}
.slide-banner .carousel-indicators li {
	border: 1px solid #96ba02;
}
.slide-banner .carousel-indicators .active {
	background-color: #96ba02;
}
.booknow-main {
	width: 100%;
	height: auto;
	position: relative;
	padding: 0;
	margin: 8px 0 25px 0;
	left: auto;
	top: auto;
}
.booknow {
	background: #439c00;
	color: #fff;
}
.booknow:before {
	border: 2px solid #439c00;
}
.treatment ul li {
	margin: 15px 0;
	width: 100%;
}
.treatment ul li:after {
	display: none;
}
.wellness {
	background-size: cover;
	margin: 0 0 50px 0;
}
.well-img {
	width: 50%;
	height: auto;
	margin: 10px auto;
	position: relative;
	padding: 0;
	left: auto;
	top: auto;
}
.at-box {
	padding: 15px;
	margin: 20px 0 0 0;
}
.at-img {
	margin: 50px 0 0 0;
}
.at-img img {
	width: 50%;
	margin: 0 auto;
}
.courses {
	background-size: cover;
	background: url(../images/bg4.jpg);
}
.courses img {
	width: 100%;
	margin: 0;
}
.testi-in img {
	margin: 0 auto 20px auto;
}
.news {
	padding: 60px 0 110px 0;
}
.nwleft, .nwright {
	top: auto;
	bottom: -60px;
}
.nwleft {
	left: 20%;
}
.nwright {
	right: 20%;
}
.nw-box:after, .nw-box:before {
	display: none;
}
.footer h5 {
	padding: 15px 0;
}
.designed p {
	text-align: center;
}
.fp {
	text-align: center !important;
}
		.form-in .ff1 {
    width: 100%;
    margin: 5px 0;
	}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
}
.social {
	margin: 10px 0;
	text-align: center;
}
.logo img {
	width: 170px;
	margin: 0 auto 10px auto;
}
.menu {
	padding: 0 0 20px 0;
}
ul.slimmenu li a {
	line-height: 40px;
}
.about {
	padding: 50px 0;
	margin: 0;
	background: none;
}
.slide-banner .carousel-indicators {
	bottom: -20px;
}
.slide-banner .carousel-indicators li {
	border: 1px solid #96ba02;
}
.slide-banner .carousel-indicators .active {
	background-color: #96ba02;
}
.booknow-main {
	width: 100%;
	height: auto;
	position: relative;
	padding: 0;
	margin: 8px 0 25px 0;
	left: auto;
	top: auto;
}
.booknow {
	background: #439c00;
	color: #fff;
}
.booknow:before {
	border: 2px solid #439c00;
}
.treatment ul li {
	margin: 15px 0;
	width: 100%;
}
.treatment ul li:after {
	display: none;
}
.wellness {
	background-size: cover;
	margin: 0 0 50px 0;
}
.well-img {
	width: 100%;
	height: auto;
	margin: 10px 0;
	position: relative;
	padding: 0;
	left: auto;
	top: auto;
}
.at-box {
	padding: 15px;
	margin: 20px 0 0 0;
}
.at-img {
	margin: 50px 0 0 0;
}
.courses {
	background-size: cover;
	background: url(../images/bg4.jpg);
}
.courses img {
	width: 100%;
	margin: 0;
}
.testi-in img {
	margin: 0 auto 20px auto;
}
.at-img img {
	width: 100%;
}
.news {
	padding: 60px 0 110px 0;
}
.nwleft, .nwright {
	top: auto;
	bottom: -60px;
}
.nwleft {
	left: 20%;
}
.nwright {
	right: 20%;
}
.nw-box:after, .nw-box:before {
	display: none;
}
.footer h5 {
	padding: 15px 0;
}
.designed p {
	text-align: center;
}
.fp {
	text-align: center !important;
}
	.form-in .ff1 {
    width: 100%;
    margin: 5px 0;
	}
}
